<?php
	require_once( $GLOBALS["site_root"]."/includes/widgets/FrontendRadio.inc.php" );

	class NotificationOptions extends FrontendRadio {

		protected function initValues() {
			$this->bVertical = true;
			$this->sValue = "mypairs";
			$this->aValues["no"]=__("notifications_no");
			$this->aValues["mypairs"]=__("notifications_mypairs");
			$this->aValues["mylangs"]=__("notifications_mylangs");
			$this->aValues["all"]=__("notifications_all");
		}
	}

?>
